/*
Theme Name: ContradoDigital2015
Template: Divi
Author: Contrado Digital
Version: 1.0
Updated: 2014-12-27 14:26:36
*/


/* For Builder on Blog Posts */
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 140px !important;
}

/* Slider background */
.et_pb_slide_description h2 {
font-weight: 100;
font-size: 46px;
background-color: rgba(255,255,255,0.5);
padding: 5px;
}

/* Tighten up sections */
.et_pb_section {
padding: 0px 0;
position: relative;
}

/* Full Width Slider Button */
a.et_pb_more_button {
color: inherit;
text-shadow: none;
text-decoration: none;
display: inline-block;
/* background-color: rgba( 255, 255, 255, 0.5 ); */
/* background-color: #F79646;*/
}

/* Full Width Slider Button - On Hover */
a.et_pb_more_button:hover, .et_pb_newsletter_button:hover { background: rgba( 255, 255, 255, 0.2 ); border: 2px solid transparent; padding: 6px 34px 6px 14px !important; }
.et_pb_promo_button:hover, a.et_pb_more_button:hover, .et_pb_newsletter_button:hover {
/* background: rgba( 255, 255, 255, 0.2 ); */
/* background-color: #F79646;*/
border: 2px solid transparent;
padding: 6px 34px 6px 14px !important;
}


/* Previous Slider Icon */
.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
left: 22px;
opacity: 1;
/*background-color: #F79646;*/
border-radius: 75px;
-webkit-border-radius: 75px;
-moz-border-radius: 75px;
line-height: 0.85;
padding: 5px;
}


/* Next Slider Icon */
.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
right: 22px;
opacity: 1;
/*background-color: #F79646;*/
border-radius: 75px;
-webkit-border-radius: 75px;
-moz-border-radius: 75px;
line-height: 0.85;
padding: 5px;
}



/* Override main heading colors */
/*
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6  { color: #fff !important; }

.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
color: #000 !important;
font-weight: 600;
}
*/




/* Contact Form Styling Footer */
/*
.et_pb_contact_submit, .et_pb_contact_reset {
font-family: inherit;
display: block;
float: right;
margin: 8px auto 0;
cursor: pointer;
background-color: rgba(255,255,255,0.5);
}
*/

/* Expand Full Width Header Image */
.et_pb_fullwidth_header {
padding: 150px 0;
}


/* Opaque Background on H1 */
.header-content-container {
background-color: rgba(255,255,255,0.7);
padding-top: 15px;
padding-bottom: 5px;
padding-left: 0px;
padding-right: 0px;
width: 100%;
}

/* Sub-Heading on Full Width Header */
.et_pb_fullwidth_header_subhead {
padding: 5px;
font-size: 20px;
color: black;
font-weight: bold;
/*background-color: #F79646;*/
}


/* H1 Size */
h1 {
font-size: 60px;
}


/* Remove Default Borders on Images */
.wp-caption { border: 0px solid #fff; text-align: center; background-color: #fff; padding-top: 4px; margin-bottom: 10px; max-width: 96%; padding: 8px; }


/* Case Study Hover */
img.case-study-main {
  filter: url("data:image/svg+xml;utf8,#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}

img.case-study-main:hover {
  filter: none;
  -webkit-filter: grayscale(100%);
}


/* Orange Gradient Background */
.orange-gradient-background {
background-image: url('https://www.contradodigital.com/wp-content/uploads/2014/03/Orange-Gradient-Background.png');
font-weight: bold;
}


@font-face
{
font-family: Gill sans ultra bold, Verdana, Geneva, sans-serif;
src: url(/wp-content/Custom Fonts/gill_sans_ultra_bold.woff);
}
a.profileimage img { border: 2px black solid; } 
a.profileimage:hover img {border: 2px #F79646 solid; }

.align-center {text-align:center; }

.case-study-border {border: 2px solid; padding: 15px; height: 100%; }

.map-marker-footer { background-image:url('https://www.contradodigital.com/wp-content/uploads/2014/04/map-marker.png'); background-repeat:no-repeat; background-position:90% 0%; }

.resources-buttons:hover {-webkit-filter: grayscale(100%); }


/* For Footer Awards */
.footer-awards-bar {width:100%;display:block;text-align:center; !important}
.quarter {width:25%; padding-left:40px; padding-right:40px;}
.footer-award-logo-size {height:60px;}

.widget-about-image {width:180px;text-align:center;background-color:white; padding:10px;}


/* Footer Widgets Top Padding - Reduced */
#footer-widgets { padding-top: 30px !important; }


/* Footer Widgets Headers */
.footer-widget h4 {
font-weight: 500;
padding-bottom: 9px;
font-size: 18px;
margin-bottom: 0;
}


/* Contact Us Footer Widget */
span.fn, span.fn a { color: #000; font-weight: 700; text-decoration: none; font-size: 16px; display: inline-block; }
span.fn, span.fn a { color: #ffffff; font-weight: 700; text-decoration: none; font-size: 16px; display: inline-block; }

/* Expand Padding at top of Individual Person page */
.et_pb_pagebuilder_layout .entry-content {
margin-bottom: 0 !important;
padding-top: 110px;
}
/* as above, for the blog pages */
#main-content .container {
padding-top: 140px !important;
}

/* Make the links within content bold so they are easier to read */
.et_color_scheme_orange a {
/*color: #edb059;*/
font-weight: bold;
}

/* CSS to nudge Events pages down a little to cope with floating menu */
#tribe-events-pg-template {
max-width: 1000px;
margin: 0 auto;
padding-top: 150px;
}

/* Need to offset headings so anchor links work */
.digital-jargon-h3 {
    padding-top: 150px;
    margin-top: -150px;
}

.digital-jargon-buster-h1 {
padding-top: 30px;
}

.jargon-buster-jargon-start{
    padding-top: 150px;
    margin-top: -150px;
}

.digital-jargon-buster-h1-filtered-pages {
padding-top: 80px;
padding-bottom: 40px;
}

/* For Testimonials Module */
.et_pb_testimonial_portrait, .et_pb_testimonial_portrait:before {
-moz-border-radius: 90px;
-webkit-border-radius: 90px;
border-radius: 100px;
}

.et_pb_testimonial_portrait {
float: left;
position: relative;
-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
width: 200px;
height: 200px;
background-repeat: no-repeat;
background-position: center;
}

.et_pb_testimonial_description {
padding-left: 230px;
}


#main-header {
  z-index: 9998;
//  top: 30px;
//padding-left: 20px;
 //   padding-right: 20px;
}

#logo {
//  float: left;
}

#et-main-area {
//padding-top: 20px;
}


.et_pb_testimonial_description {
    padding-left: 0px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  //  margin-top: -40px;
//    padding-top: 40px;
}

.et_header_style_split #logo {
    display: inline;
}

#tribe-events-pg-template {
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 150px;
    padding-left: 80px;
    padding-right: 80px;
}

//For Overriding the product shortcode width
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
width:100%;
}

.et_color_scheme_orange.woocommerce a.button.alt, .et_color_scheme_orange.woocommerce-page a.button.alt, .et_color_scheme_orange.woocommerce button.button.alt, .et_color_scheme_orange.woocommerce-page button.button.alt, .et_color_scheme_orange.woocommerce input.button.alt, .et_color_scheme_orange.woocommerce-page input.button.alt, .et_color_scheme_orange.woocommerce #respond input#submit.alt, .et_color_scheme_orange.woocommerce-page #respond input#submit.alt, .et_color_scheme_orange.woocommerce #content input.button.alt, .et_color_scheme_orange.woocommerce-page #content input.button.alt, .et_color_scheme_orange.woocommerce a.button, .et_color_scheme_orange.woocommerce-page a.button, .et_color_scheme_orange.woocommerce button.button, .et_color_scheme_orange.woocommerce-page button.button, .et_color_scheme_orange.woocommerce input.button, .et_color_scheme_orange.woocommerce-page input.button, .et_color_scheme_orange.woocommerce #respond input#submit, .et_color_scheme_orange.woocommerce-page #respond input#submit, .et_color_scheme_orange.woocommerce #content input.button, .et_color_scheme_orange.woocommerce-page #content input.button, .et_color_scheme_orange .woocommerce-message, .et_color_scheme_orange .woocommerce-error, .et_color_scheme_orange .woocommerce-info {
    background: #edb059 !important;
    color: black;
}

/* Remove ticks and crosses on quizes when people are answering questions */
.gquiz-indicator {
    display: none !important;
}

/* Digital Marginal Gains Styling */
.dmg-input-current fieldset{
background-color: lightblue;
}
.dmg-growth fieldset{
background-color: orange;
}
.dmg-results fieldset{
background-color: lightgreen;
}
.dmg-bottom-line fieldset{
background-color: orange;
}

/* End */

/* Style Gravity Forms Like Divi */
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 /* display: none; */
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: orange;
 border: 2px solid black;
 font-size: 22px;
 color: black;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
 font-weight:bold;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: orange;
 border: 2px solid orange;
}
/* End */